<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- NOTE: EditTextPreference accepts EditText attributes. -->
    <!-- NOTE: EditTextPreference's summary should be set to its value by the activity code. -->
    <SwitchPreference
        android:defaultValue="false"
        android:title="Uključiti alram"
        android:key="alarm_set" />
    <EditTextPreference
        android:selectAllOnFocus="true"
        android:singleLine="true"
        android:title="Kontroler"
        android:key="controllers"
        android:summary="Broj koji jedinstveno određuje vašu Zoblak kutiju" />
    <EditTextPreference
        android:defaultValue="7"
        android:selectAllOnFocus="true"
        android:singleLine="true"
        android:title="Period provjere"
        android:key="period_minutes"
        android:summary="Koliko često telefon provjerava da li je alarm uključen (u minutama)" />

    <!-- NOTE: Hide buttons to simplify the UI. Users can touch outside the dialog to
         dismiss it. -->
    <!-- NOTE: ListPreference's summary should be set to its value by the activity code. -->

</PreferenceScreen>
